HTML
{
    overflow: hidden;
}
BODY
{
    overflow: hidden;
    margin: 0;
    font: 10pt helvetica , sans-serif;
}
HR
{
    height: 1px;
    margin: 0;
}
DIV:focus
{
    outline: 1px dotted RGB(0 , 0 , 0);
    outline-offset: -1px;
}
TD#loginBannerProductText
{
    font-family: arial narrow , sans-serif;
    font-weight: bold;
    font-size: 12pt;
    color: RGB(255 , 255 , 255);
}
TD#loginBannerProductVersion
{
    font-family: helvetica , sans-serif;
    font-size: 9pt;
    color: RGB(255 , 255 , 255);
}
TD#bannerProductText
{
    height: 45px;
    font-family: arial narrow , sans-serif;
    font-weight: bold;
    font-size: 14pt;
    color: white;
}
TABLE#bannerTable
{
    background-image: url('../images/web/common/IBMBannerBackground.gif');
    background-repeat: repeat-x;
    border-bottom: 1px solid RGB(153 , 175 , 196);
    width: 100%;
}
.disabled
{
    color: gray;
}
.listView
{
    padding: 8px;
}
.listView DIV.scroller
{
    overflow: auto;
    width: 100%;
}
.listView TR TD IMG,
.listView .header .link IMG
{
    height: 16px;
    width: 16px;
    vertical-align: text-bottom;
    border: none;
}
.listView .header
{
    font-weight: bold;
    color: white;
    background-color: #4A74A9;
    padding-left: 9px;
    padding-right: 9px;
    height: 20px;
}
.unsortable
{
    cursor: not-allowed;
}
.listView .header .link
{
    color: white;
    font-weight: bold;
}
.listView .even TD,
.listView .odd TD,
.listView .selected TD,
.listView .selectedSecondary TD,
.listView .contextMenuHighlight TD,
.listView .enterDropTarget TD
{
    height: 18px;
    padding-left: 9px;
    padding-right: 9px;
}
.listView .even
{
    background-color: RGB(235 , 238 , 246);
}
.listView .odd
{
    background-color: white;
}
.listView .selected
{
    background-color: #FEAF00;
}
.highContrast .listView .selected TD
{
    border: 1px solid;
    padding-left: 8px;
    padding-right: 8px;
    height: 16px;
}
.listView .selectedSecondary
{
    background-color: #FFF080;
}
.listView .contextMenuHighlight
{
    background-color: RGB(221 , 221 , 221);
}
.listView .listViewMessage
{
    padding: 4px;
}
.listView DIV.listPaging
{
    direction: ltr;
    margin: 1px 0 5px 0;
}
.listView TABLE.mainColumn TD
{
    padding: 0;
    vertical-align: top;
}
.listView TABLE.mainColumn A
{
    color: black;
    text-decoration: none;
}
.listView TD.summary
{
    color: RGB(105 , 105 , 105);
    white-space: nowrap;
}
.listView .mySearchHeader
{
    font-size: 9pt;
    font-weight: normal;
    color: RGB(105 , 105 , 105);
    padding-left: 9px;
    padding-right: 9px;
    height: 20px;
}
.listView .mySearchLink
{
    color: black;
    text-decoration: none;
}
.listView TD.firstColumn
{
    padding-left: 4px;
    padding-right: 5px;
}
.highContrast .listView .selected TD.firstColumn
{
    padding-left: 3px;
    padding-right: 4px;
}
.highContrast .listView .selected TD.firstColumn TD
{
    border: none;
    padding: 0;
}
.moreLink
{
    color: RGB(70 , 104 , 162);
    text-decoration: none;
}
.link
{
    color: RGB(42 , 82 , 110);
    text-decoration: none;
}
.tree
{
    color: black;
    white-space: nowrap;
    padding: 9px;
}
.tree .rootChild
{
    padding: 0;
}
.tree .icon
{
    vertical-align: middle;
    height: 16px;
    width: 16px;
    border: none;
    cursor: pointer;
}
.tree .empty,
.tree .plus
{
    vertical-align: middle;
    height: 18px;
    width: 18px;
}
.tree .none
{
    height: 0;
    width: 0;
}
.tree .plus
{
    cursor: pointer;
}
.tree A
{
    color: black;
    text-decoration: none;
    line-height: 19px;
    vertical-align: middle;
}
.tree A.selected
{
    background-color: #FEAF00;
}
.tree A.selectedSecondary
{
    background-color: #FFF080;
}
.tree A.contextMenuHighlight
{
    background-color: RGB(221 , 221 , 221);
}
.highContrast .tree A.selectedSecondary
{
    border: 1px dotted;
}
.highContrast .tree A.selected
{
    border: 1px solid;
}
.highContrast .tree A.contextMenuHighlight
{
    border: 1px dashed;
}
.tree .extraInfo
{
    color: RGB(105 , 105 , 105);
    vertical-align: middle;
}
.tree .treeViewMessage
{
    padding: 4px;
}
.tree .treePaging
{
    margin-left: 10px;
    margin-right: 10px;
    direction: ltr;
    display: inline-block;
}
.page,
.currentPage
{
    unicode-bidi: bidi-override;
    color: black;
    text-decoration: none;
    padding: 0 5px 0 5px;
}
.page:hover,
.currentPage:hover
{
    color: black;
    text-decoration: none;
}
.currentPage
{
    font-weight: bold;
    background-color: RGB(211 , 211 , 211);
}
.disabledPage
{
    unicode-bidi: bidi-override;
    padding: 0 5px 0 5px;
    color: gray;
}
.page IMG,
.currentPage IMG
{
    vertical-align: text-bottom;
    height: 16px;
    width: 4px;
    border: none;
}
.contextMenu
{
    width: 150px;
    position: absolute;
    border: 1px solid RGB(34 , 84 , 177);
    visibility: hidden;
    cursor: default;
    z-index: 10;
    background-image: url("../images/web/menu/MenuBackground.gif");
    background-color: white;
}
.contextMenu .borderCell TD
{
    height: 3px;
}
.contextMenu TD
{
    height: 18px;
    padding: 0 9px 0 9px;
    white-space: nowrap;
}
.contextMenu TD A
{
    text-decoration: none;
    color: black;
}
.contextMenu .arrow
{
    text-align: center;
    padding: 0 6px 0 6px;
}
.contextMenu .arrow IMG
{
    height: 9px;
    width: 6px;
}
.contextMenu .sr
{
    background-color: #FEAF00;
    color: black;
}
.highContrast .contextMenu .sr TD
{
    border: 1px solid;
    padding: 0 8px 0 8px;
    height: 16px;
}
.contextMenu .disabled A
{
    color: gray;
}
.contextMenu .invalid
{
    display: none;
}
.objectLabel
{
    background-color: white;
    border-style: groove;
}
.objectLabelTitle
{
    font-size: 8pt;
    font-family: tahoma , arial , helvetica , sans-serif;
    color: RGB(42 , 82 , 110);
    font-weight: bold;
}
.objectLabelMessage
{
    font-size: 8pt;
    font-family: tahoma , arial , helvetica , sans-serif;
    color: black;
}
#BANNER_DIV
{
    border: 1px solid RGB(89 , 117 , 164);
}
#paneA
{
    visibility: hidden;
    position: absolute;
    overflow: auto;
    padding: 0;
    background: white;
    border-top: 1px solid RGB(100 , 106 , 117);
    border-bottom: 1px solid RGB(100 , 106 , 117);
}
#splitterDiv
{
    visibility: hidden;
    cursor: w-resize;
    position: absolute;
    width: 7px;
    border-right: 1px solid RGB(100 , 106 , 117);
    border-left: 1px solid RGB(100 , 106 , 117);
    background-color: RGB(208 , 208 , 208);
    background-image: url("../images/web/common/SplitterBarHandVert.gif");
    background-position: center;
    background-repeat: no-repeat;
}
#paneB
{
    visibility: hidden;
    position: absolute;
    overflow: auto;
    width: 300px;
    padding: 0;
    background: white;
    border-top: 1px solid RGB(100 , 106 , 117);
    border-bottom: 1px solid RGB(100 , 106 , 117);
    z-index: 2;
}
#contentTopSplitterDiv
{
    visibility: hidden;
    cursor: n-resize;
    position: absolute;
    width: 300px;
    height: 7px;
    left: 162px;
    border-top: 1px solid RGB(100 , 106 , 117);
    border-bottom: 1px solid RGB(100 , 106 , 117);
    background-color: RGB(100 , 106 , 117);
    background-image: url("../images/web/common/SplitterBarHandHorz.gif");
    background-position: center;
    background-repeat: no-repeat;
    z-index: 2;
}
.contentTopDiv
{
    visibility: hidden;
    position: absolute;
    overflow: auto;
    left: 162px;
    width: 300px;
    background: RGB(240 , 240 , 240);
}
#contentTopHeaderDiv
{
    visibility: hidden;
    position: absolute;
    overflow: hidden;
    left: 162px;
    width: 300px;
    padding: 0;
    background: RGB(240 , 240 , 240);
    border-top: 1px solid RGB(100 , 106 , 117);
    border-bottom: 1px solid gray;
    z-index: 3;
}
#contentTopToolbarDiv
{
    visibility: hidden;
    position: absolute;
    overflow: hidden;
    left: 162px;
    width: 300px;
    padding: 0;
    background: RGB(240 , 240 , 240);
    border-top: 1px solid gray;
    z-index: 2;
}
#contentShield
{
    visibility: hidden;
    position: absolute;
    left: 162px;
    width: 300px;
    z-index: 1;
}
#listContainerDiv
{
    width: 300px;
    height: 300px;
    overflow: hidden;
}
#statusBarDiv
{
    font-size: 1px;
    height: 7px;
    visibility: hidden;
    position: absolute;
    top: -200px;
    width: 100%;
    background: RGB(208 , 208 , 208);
    z-index: 2;
}
#cdPaneGroup
{
    background: RGB(208 , 208 , 208);
    padding-left: 9px;
    padding-right: 9px;
}
#cdPaneGroup #paneA
{
    border-left: 1px solid RGB(100 , 106 , 117);
}
#cdPaneGroup #paneB
{
    border-right: 1px solid RGB(100 , 106 , 117);
}
#viewCDPage #wizardFooter
{
    background-color: RGB(208 , 208 , 208);
    border-top-color: RGB(208 , 208 , 208);
}
TABLE#menuBar,
TABLE#confirmationHeader,
TABLE#wizardHeader
{
    height: 18px;
    background-image: url('../images/web/toolbar/MenuBar.gif');
    background-repeat: repeat-x;
    color: white;
}
TABLE#menuBar TD,
TABLE#confirmationHeader TD,
TABLE#wizardHeader TD
{
    padding: 0 9px 0 9px;
}
TABLE#menuBar A,
TABLE#confirmationHeader A,
TABLE#wizardHeader A
{
    color: white;
    text-decoration: none;
}
TABLE#menuBar A:hover,
TABLE#confirmationHeader A:hover,
TABLE#wizardHeader A:hover
{
    color: white;
    text-decoration: underline;
}
TD#loggedInUser
{
    color: white;
    padding-bottom: 4px;
}
.viewButton
{
    height: 24px;
    width: 24px;
    border: none;
}
.viewImage
{
    border: none;
}
#ACTIONS_BUTTON
{
    cursor: pointer;
    height: 22px;
}
#ACTIONS_BUTTON A
{
    color: black;
    text-decoration: none;
}
#ACTIONS_BUTTON .center,
#ACTIONS_BUTTON.hover .center
{
    vertical-align: middle;
    padding-left: 4px;
    padding-right: 4px;
}
#ACTIONS_BUTTON .center
{
    background-image: url("../images/web/toolbar/actionsButton/ActionsButtonCenter.gif");
}
#ACTIONS_BUTTON.hover .center
{
    background-image: url("../images/web/toolbar/actionsButton/ActionsButtonHoverCenter.gif");
}
DIV#TOOLBAR_DIV
{
    background-image: url("../images/web/toolbar/ToolbarBackground.gif");
    background-repeat: repeat-x;
    background-position: 0px 1px;
    border-top: 1px solid RGB(100 , 106 , 117);
}
#TOOLBAR_TABLE
{
    height: 36px;
}
#TOOLBAR_TABLE .toolbarCell
{
    padding-top: 6px;
    vertical-align: top;
    white-space: nowrap;
}
#TOOLBAR_TABLE IMG
{
    border: none;
}
#TOOLBAR_TABLE .viewSelectionCell
{
    padding-left: 24px;
    padding-right: 24px;
}
#searchOptions
{
    border-top: 1px solid gray;
    padding: 0;
    width: 100%;
    display: none;
}
TABLE.divider
{
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
}
DIV.divider
{
    background: RGB(211 , 211 , 211);
    height: 1px;
    margin: 12px 10px;
}
.searchBackdrop
{
    background: RGB(240 , 240 , 240);
}
.searchHeader
{
    color: RGB(105 , 105 , 105);
    font-size: 9pt;
}
.searchPanelGrid,
.searchOptionsPanelGrid
{
    color: black;
    margin: 0;
}
.alignTop,
.searchPanelGrid TD.alignTop
{
    vertical-align: top;
}
.searchPanelGrid TD.indent
{
    width: 22px;
}
.searchPanelGrid TD.objectStoreLabel
{
    color: RGB(105 , 105 , 105);
    font-size: 9pt;
    padding: 0 9px 9px 9px;
}
.choiceList
{
    color: black;
}
.choiceList .disabled
{
    color: gray;
}
.choiceListHeader .disabled
{
    color: gray;
}
.choiceListBox
{
    border: 1px solid RGB(105 , 105 , 105);
    white-space: nowrap;
    outline: none;
    overflow: auto;
    background: white;
}
.choiceList.disabled .choiceListBox
{
    border: 1px solid gray;
}
.choiceListBox .choiceGroup
{
    margin: 4px 2px;
}
TABLE.searchSection
{
    margin-top: 6px;
}
TABLE.searchBoundingBox,
TABLE.propertyCriteria
{
    margin: 6px 10px 0 10px;
    border: 1px solid RGB(105 , 105 , 105);
    background: white;
}
TABLE.propertyCriteria TD.header,
TABLE.propertyCriteria TD.sortLabel
{
    white-space: nowrap;
    padding: 6px 8px 2px 8px;
}
TABLE.propertyCriteria TD.sortLabel
{
    color: RGB(105 , 105 , 105);
    font-size: 9pt;
}
TABLE.propertyCriteria TD.sortMarker IMG
{
    width: 24px;
    height: 24px;
    cursor: pointer;
    display: block;
}
TABLE.propertyCriteria TD.sortMarker IMG.unorderable
{
    cursor: not-allowed;
}
TABLE.propertyCriteria TD.operator
{
    padding: 0 11px;
}
TABLE.propertyCriteria TD.value
{
    width: 100%;
    white-space: nowrap;
}
TABLE.propertyCriteria TD.addControl IMG
{
    width: 24px;
    height: 24px;
    cursor: pointer;
    display: block;
}
TABLE.propertyCriteria TD.removeControl IMG,
TABLE.propertyCriteria TD.removeControl IMG.disabled
{
    width: 24px;
    height: 24px;
    cursor: pointer;
    display: block;
}
TABLE.propertyCriteria TD.removeControl IMG.disabled
{
    cursor: default;
}
.contextToolbar IMG
{
    height: 23px;
    width: 23px;
}
.contextToolbar IMG.enabled
{
    cursor: pointer;
}
.contextToolbar IMG.disabled
{
    cursor: default;
}
.searchSubModeMenu
{
    width: 100%;
    margin: 0;
    cursor: pointer;
}
.searchSubModeMenu TD
{
    white-space: nowrap;
    padding: 0 9px;
    width: 100%;
    height: 18px;
}
.searchSubModeMenu TD.selected
{
    background-color: #FEAF00;
    cursor: default;
}
.highContrast .searchSubModeMenu TD.selected
{
    border: 1px solid;
}
.searchSubModeMenu TD.disabled,
.searchSubModeMenu TD.disabled A
{
    color: gray;
    cursor: default;
}
.searchSubModeMenu A
{
    color: black;
    text-decoration: none;
}
INPUT.keywordBox,
INPUT.contentCondition
{
    color: RGB(0 , 0 , 0);
    font-style: normal;
    width: 360px;
}
DIV#modalShadow
{
    position: absolute;
    visibility: hidden;
    z-index: 1000;
}
DIV#waitScreen
{
    height: 100%;
    width: 100%;
    display: none;
    z-index: 1250;
}
TABLE.waitSign
{
    font-size: 0;
}
TABLE.waitSign TD.backdrop
{
    background-color: RGB(230 , 234 , 242);
}
TABLE.waitSign TD.content
{
    font-size: 12pt;
    font-weight: bold;
    background-color: RGB(230 , 234 , 242);
    padding: 16px 40px;
}
A.alert
{
    text-decoration: none;
    cursor: pointer;
}
A.alertDisabled
{
    text-decoration: none;
    cursor: auto;
}
A.alert IMG,
A.alertDisabled IMG
{
    width: 16px;
    height: 16px;
    padding: 0 2px;
    vertical-align: middle;
    border: none;
}
TABLE.button
{
    font: 10pt helvetica , sans-serif;
    height: 18px;
    line-height: 18px;
    cursor: pointer;
    border: 0;
}
TABLE.button.disabled
{
    cursor: auto;
}
TABLE.button TD.center,
TABLE.button.hover TD.center,
TABLE.button.disabled TD.center,
TABLE.button.primary TD.center
{
    vertical-align: middle;
    padding-left: 4px;
    padding-right: 4px;
    white-space: nowrap;
}
TABLE.button TD.center
{
    background-image: url("../images/web/common/button/ButtonCenter.gif");
}
TABLE.button.hover TD.center
{
    background-image: url("../images/web/common/button/ButtonCenterHover.gif");
}
TABLE.button.disabled TD.center
{
    background-image: url("../images/web/common/button/ButtonCenter_u.gif");
}
TABLE.button.primary TD.center
{
    background-image: url("../images/web/common/button/ButtonCenterPrimary.gif");
}
TABLE.button TD.left,
TABLE.button.hover TD.left,
TABLE.button.disabled TD.left,
TABLE.button.primary TD.left
{
    width: 3px;
    padding: 0;
    background-repeat: no-repeat;
}
TABLE.button TD.right,
TABLE.button.hover TD.right,
TABLE.button.disabled TD.right,
TABLE.button.primary TD.right
{
    width: 3px;
    padding: 0;
    background-repeat: no-repeat;
}
TABLE.button A
{
    color: black;
    text-decoration: none;
}
TABLE.button.disabled A
{
    color: gray;
}
DIV#tooltipDiv
{
    position: absolute;
    visibility: hidden;
    left: 0;
    top: 0;
    z-index: 750;
    background-color: RGB(254 , 253 , 239);
    border: 1px solid RGB(128 , 128 , 133);
    padding: 4px;
    color: RGB(0 , 0 , 0);
    white-space: nowrap;
    overflow: auto;
}
TABLE.searchCommandService
{
    border: 1px solid RGB(105 , 105 , 105);
}
TABLE.searchCommandService TD
{
    background-color: RGB(128 , 128 , 128);
    padding: 0;
    white-space: nowrap;
}
TABLE.searchCommandService TD.displayValue
{
    background-color: white;
}
TABLE.searchCommandService TD.displayValue,
TABLE.searchCommandService TD.displayValueSelected
{
    padding: 0 5px;
}
TABLE.searchCommandService TD.displayValue INPUT
{
    border: 0;
}
TABLE.searchCommandService TD.displayValueSelected
{
    background-color: RGB(254 , 175 , 0);
}
TABLE.searchCommandService IMG
{
    vertical-align: middle;
    width: 18px;
    height: 18px;
}
DIV#alertDiv
{
    height: 100%;
    width: 100%;
    display: none;
    z-index: 1500;
}
TABLE.alertBox
{
    width: 369px;
    border: 1px solid RGB(128 , 130 , 132);
    color: RGB(102 , 102 , 102);
    background-color: RGB(255 , 255 , 255);
    vertical-align: middle;
}
TABLE.alertBox.error
{
    border-color: RGB(0 , 0 , 0);
}
TABLE.alertBox TD
{
    vertical-align: top;
}
TABLE.alertBox TD.icon
{
    width: 24px;
    padding: 9px 8px;
}
TABLE.alertBox TD.collapseControl
{
    vertical-align: middle;
    white-space: nowrap;
    padding: 9px 5px;
}
TABLE.detailsBox
{
    background-color: RGB(239 , 239 , 239);
}
TABLE.detailsBox TABLE.button TD
{
    color: RGB(0 , 0 , 0);
}
TABLE.detailsBox TD.expandControl
{
    vertical-align: middle;
    white-space: nowrap;
    padding: 6px 5px;
    width: 100%;
}
TABLE.detailsBox TD.okButton
{
    vertical-align: middle;
    white-space: nowrap;
    padding: 9px 9px;
    text-align: right;
}
TABLE.detailsBox TD.cancelButton
{
    vertical-align: middle;
    white-space: nowrap;
    padding: 9px 0;
    text-align: right;
}
DIV#alertPrimaryMsg
{
    color: RGB(0 , 0 , 0);
    font-weight: bold;
    overflow: auto;
}
DIV#alertContent
{
    padding-top: 14px;
    overflow: auto;
}
DIV#alertDetails
{
    display: none;
}
DIV#alertDetails TEXTAREA.detailMessage
{
    font-family: courier new , monospace;
    font-size: 10pt;
    color: RGB(0 , 0 , 0);
    width: 350px;
    height: 144px;
    margin: 9px;
    border: none;
    background-color: RGB(239 , 239 , 239);
    overflow: auto;
}
DIV#alertDetails TD.errorOutput
{
    text-align: center;
    vertical-align: middle;
    border-top: 1px solid RGB(128 , 130 , 132);
    border-bottom: 1px solid RGB(128 , 130 , 132);
}
A.accessibilityLink
{
    color: black;
    text-decoration: none;
    cursor: default;
}
.accessibilityText
{
    position: absolute;
    top: -9000px;
}
TABLE.controlSheetOpener.standalone
{
    border: 1px solid RGB(102 , 102 , 102);
    background: RGB(255 , 255 , 255);
}
TABLE.mockControlSheetOpener.active
{
    background: RGB(254 , 175 , 0);
}
TABLE.mockControlSheetOpener.inactive
{
    background: RGB(233 , 233 , 233);
}
.controlSheetOpener .label,
.mockControlSheetOpener .label
{
    white-space: nowrap;
    padding: 1px 2px;
    color: gray;
    vertical-align: middle;
}
.controlSheetOpener .label.standalone
{
    color: RGB(105 , 105 , 105);
}
.controlSheetOpener .label A
{
    color: RGB(70 , 104 , 162);
    text-decoration: none;
}
.mockControlSheetOpener.active .label A
{
    color: RGB(255 , 255 , 255);
    text-decoration: none;
}
.mockControlSheetOpener.inactive .label A
{
    color: RGB(105 , 105 , 105);
    text-decoration: none;
}
.controlSheetOpener .label IMG,
.mockControlSheetOpener .label IMG
{
    vertical-align: top;
}
.controlSheetOpener .summary,
.mockControlSheetOpener .summary
{
    width: 100%;
}
.controlSheetOpener .summary,
.controlSheetOpener .standaloneOpener,
.mockControlSheetOpener .summary
{
    white-space: nowrap;
    color: RGB(105 , 105 , 105);
    padding: 1px 2px;
}
.controlSheetOpener .summary.standalone
{
    padding: 1px 0;
}
.mockControlSheetOpener.active .summary
{
    color: RGB(169 , 169 , 169);
    background: RGB(255 , 255 , 255);
}
.mockControlSheetOpener.inactive .summary
{
    color: RGB(169 , 169 , 169);
    background: RGB(255 , 255 , 255);
}
.controlSheetOpener .summary DIV,
.mockControlSheetOpener .summary DIV
{
    width: 0;
    overflow: hidden;
    display: block;
}
.controlSheet,
.controlSheetReversed
{
    position: absolute;
    visibility: hidden;
    overflow: hidden;
    top: -1000px;
    left: -1000px;
    z-index: 500;
}
.controlSheet .label,
.controlSheetReversed .label
{
    white-space: nowrap;
    background-color: RGB(242 , 242 , 242);
    border-top: 1px solid RGB(102 , 102 , 102);
    border-right: 1px solid RGB(102 , 102 , 102);
    border-left: 1px solid RGB(102 , 102 , 102);
    padding: 1px;
    vertical-align: middle;
}
.controlSheetReversed .label
{
    border-top: 0;
    border-bottom: 1px solid RGB(102 , 102 , 102);
}
.controlSheet .label A,
.controlSheetReversed .label A
{
    color: RGB(70 , 104 , 162);
    text-decoration: none;
    cursor: default;
}
.controlSheetOpener .label IMG,
.controlSheet .label IMG,
.controlSheetReversed .label IMG,
.mockControlSheetOpener .label IMG
{
    border: 0;
    padding: 0 2px;
    vertical-align: top;
}
.controlSheet .summary,
.controlSheetReversed .summary
{
    border-bottom: 1px solid RGB(102 , 102 , 102);
}
.controlSheetReversed .summary
{
    border-top: 1px solid RGB(102 , 102 , 102);
    border-bottom: 0;
}
.controlSheet TD.content,
.controlSheetReversed TD.content
{
    background-color: RGB(242 , 242 , 242);
    border-right: 1px solid RGB(102 , 102 , 102);
    border-left: 1px solid RGB(102 , 102 , 102);
    padding: 9px;
}
.controlSheet TD.content.standalone,
.controlSheetReversed TD.content
{
    border-top: 1px solid RGB(102 , 102 , 102);
    border-bottom: 0;
}
.controlSheet DIV.content,
.controlSheetReversed DIV.content
{
    outline: none;
    overflow: hidden;
}
.controlSheet TD.button,
.controlSheetReversed TD.button
{
    background-color: RGB(242 , 242 , 242);
    border-right: 1px solid RGB(102 , 102 , 102);
    border-bottom: 1px solid RGB(102 , 102 , 102);
    border-left: 1px solid RGB(102 , 102 , 102);
    padding: 0 9px 9px 9px;
}
.controlSheetReversed TD.button
{
    border-bottom: 0;
}
TABLE.folderSelectorPanelGrid
{
    width: 100%;
}
TABLE.folderSelectorPanelGrid TD.box
{
    padding: 0 0 9px 0;
}
TABLE.folderSelectorPanelGrid TR.lastBox TD.box
{
    padding: 0;
}
TABLE.folderSelectorPanelGrid TR.labelBox TD.box
{
    padding: 18px 0 0 0;
    color: RGB(105 , 105 , 105);
    line-height: 18px;
    white-space: nowrap;
}
TABLE.folderSelectorPanelGrid .tree
{
    padding: 9px;
    border: 1px solid RGB(105 , 105 , 105);
    overflow: auto;
    background: white;
}
.versionPanelGrid
{
    background-color: white;
    border: 1px solid RGB(105 , 105 , 105);
    width: 100%;
    height: 100%;
}
.versionPanelGrid TD
{
    padding: 3px 3px 1px 3px;
}
DIV.classSelector
{
    background-color: white;
    border: 1px solid RGB(105 , 105 , 105);
    height: 104px;
    overflow: auto;
    padding: 5px;
}
DIV.classSelector .icon
{
    vertical-align: bottom;
}
DIV.contentSelector
{
    background-color: white;
    border: 1px solid RGB(105 , 105 , 105);
    width: 394px;
    height: 268px;
    overflow: auto;
}
TD.labelCell
{
    white-space: nowrap;
}
.searchCriteria,
.propertyGrid
{
    border: 1px solid RGB(105 , 105 , 105);
    background-color: white;
}
.searchCriteria TD,
.propertyGrid TD
{
    white-space: nowrap;
}
.searchCriteria .header
{
    color: RGB(168 , 168 , 168);
    font-weight: bold;
}
.searchCriteria .separator
{
    border-top: 1px solid RGB(168 , 168 , 168);
    height: 0;
}
.searchCriteria .or
{
    color: RGB(105 , 105 , 105);
    font-weight: bold;
}
.searchCriteria .andGrid
{
    border: 1px solid RGB(160 , 173 , 199);
    background-color: RGB(216 , 221 , 232);
    width: 100%;
}
.searchCriteria .andOperator
{
    font-weight: bold;
    color: RGB(160 , 173 , 199);
}
.searchCriteria .andSeparator
{
    border-top: 1px solid RGB(160 , 173 , 199);
    height: 0;
}
.searchCriteria .orGrid
{
    border: 1px solid RGB(163 , 199 , 92);
    background-color: RGB(212 , 239 , 167);
    width: 100%;
}
.searchCriteria .orOperator
{
    font-weight: bold;
    color: RGB(163 , 199 , 92);
}
.searchCriteria .orSeparator
{
    border-top: 1px solid RGB(163 , 199 , 92);
    height: 0;
}
.searchCriteria .blankSeparator
{
    height: 0;
}
TEXTAREA.vql
{
    font: 10pt courier new , monospace;
    width: 360px;
    height: 80px;
    overflow: auto;
}
A.skipToContentLink
{
    position: absolute;
    top: -5000px;
}
TD.searchTemplate
{
    padding: 9px 10px 0 10px;
}
.listView .enterDropTarget
{
    background-color: #FFFFCC;
}
.tree .enterDropTarget
{
    background-color: #FFFFCC;
}
.tree .displayBlock
{
    display: block;
}
.dragging
{
    background-color: RGB(250 , 250 , 250);
}
.warningDiv
{
    width: 260px;
    height: 80px;
    outline: none;
    overflow: auto;
    background: white;
}
.warningDiv ul
{
    margin: 0 0 0 -80px;
    list-style-type: square;
}
.propertyGrid TD.propertyValue
{
    padding: 2px;
    width: 100%;
}
.propertyGrid TD.propertyLabel IMG.markingIcon
{
    margin: 0 4px 0 4px;
    height: 10px;
    width: 8px;
}
.propertyGrid TR.errorHighlight
{
    background-color: RGB(255 , 204 , 204);
}
.selectedItems
{
    color: RGB(105 , 105 , 105);
    white-space: nowrap;
}
TD.addButton
{
    padding: 9px 0 2px 0;
}
TD.moveUpButton
{
    padding: 8px 0;
}
TD.moveDownButton
{
    padding: 8px 12px;
}
TD.moveUpButton IMG,
TD.moveDownButton IMG
{
    border: 1px solid RGB(255 , 255 , 255);
    width: 18px;
    height: 18px;
    vertical-align: middle;
}
TD.removeButton
{
    padding: 9px 0;
    width: 600px;
}
.stringPropertyField
{
    width: 408px;
}
.idPropertyField
{
    width: 282px;
}
.datePropertyField
{
    width: 261px;
}
A.suggestDownArrow
{
    text-decoration: none;
    color: black;
}
A.suggestDownArrow IMG
{
    border: none;
    width: 22px;
    height: 22px;
    vertical-align: middle;
}
.confirmationButtonGrid
{
    text-align: right;
    color: black;
    margin: 0;
}
.loginPage .loginHeader
{
    color: RGB(70 , 104 , 162);
    font: 18pt helvetica , sans-serif;
    margin-bottom: 18px;
}
.loginPage .errorText
{
    margin-bottom: 30px;
    font-weight: bold;
    color: RGB(186 , 0 , 0);
}
.loginPage .promptText
{
    width: 390px;
    margin-bottom: 18px;
}
.loginPage .labelText
{
    display: block;
}
.loginPage .promptText,
.labelText
{
    color: RGB(128 , 130 , 132);
    font: 10pt helvetica , sans-serif;
}
.loginPage .inputText
{
    height: 16px;
    border: 1px solid RGB(100 , 106 , 117);
    font: 10pt helvetica , sans-serif;
}
.loginPage .box
{
    width: 800px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}
.loginPage .loginBodyDiv
{
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    padding: 18px;
    width: 762px;
    height: 279px;
}
.loginPage .button
{
    margin-top: 18px;
}
.loginPage A
{
    color: blue;
    text-decoration: none;
}
.loginPage .copyright
{
    height: 32px;
    width: 100%;
}
TABLE#confirmationHeader,
TABLE#wizardHeader
{
    width: 100%;
    text-align: right;
    height: 18px;
}
TABLE#wizardFooter
{
    height: 36px;
    background-color: RGB(246 , 246 , 246);
}
DIV#wizardPage,
DIV#confirmationPage
{
    padding: 18px 9px;
    overflow: auto;
    height: 562px;
}
DIV#wizardSection
{
    overflow: visible;
}
DIV#wizardPage DIV#summaryArea
{
    padding: 0;
    overflow: visible;
}
DIV#wizardPage DIV#summaryArea TD
{
    white-space: nowrap;
}
DIV#wizardPage DIV#summaryArea TD.indentation
{
    width: 16px;
    height: 18px;
    padding: 0;
    vertical-align: top;
}
DIV#wizardPage DIV#summaryArea IMG.indentation
{
    width: 16px;
    height: 1px;
}
DIV#wizardPage DIV#summaryArea TD.summary
{
    padding: 0;
}
DIV#wizardPage DIV#summaryArea A
{
    color: RGB(70 , 104 , 162);
    text-decoration: none;
}
DIV#wizardSection
{
    padding-top: 27px;
}
.wizardSectionLabel
{
    color: RGB(105 , 105 , 105);
    font-weight: bold;
}
.wizardSectionLabel A
{
    color: RGB(105 , 105 , 105);
    text-decoration: none;
}
.wizardSectionLabel IMG
{
    border: 0;
    vertical-align: top;
}
DIV#wizardPage TD.indentation
{
    width: 9px;
}
DIV#wizardPage TABLE.propertyGrid
{
    border: 0;
}
DIV#confirmationPage TABLE.summaryArea
{
    width: 100%;
}
DIV#confirmationPage TABLE.summaryArea TD.summaryItem
{
    width: 100%;
    padding: 0;
}
DIV#confirmationPage TABLE.summaryArea TD.indentation
{
    height: 18px;
}
DIV#summaryMessageDiv
{
    padding-top: 27px;
    padding-left: 24px;
}
DIV#summaryMessageDiv .confirmationMessageText
{
    font-weight: bold;
    width: 100%;
    overflow: auto;
}
TABLE.confirmationFooter
{
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: RGB(246 , 246 , 246);
}
DIV#confirmationPage TABLE.summaryArea TD.summary
{
    width: 100%;
    padding: 0 7px;
    height: 18px;
}
IFRAME#selectFileFrame
{
    width: 100%;
    height: 99%;
}
.undefinedName
{
    color: RGB(105 , 105 , 105);
    font-style: italic;
}
.progressBar
{
    border: 1px solid RGB(102 , 102 , 102);
}
.progressBarLightText
{
    font-family: tahoma , arial , helvetica , sans-serif;
    font-size: 10pt;
    color: RGB(102 , 102 , 102);
    background-color: RGB(255 , 255 , 255);
}
.progressBarDarkText
{
    font-family: tahoma , arial , helvetica , sans-serif;
    font-size: 8pt;
    color: RGB(0 , 0 , 0);
    background-color: RGB(255 , 255 , 255);
}
.dndWarningDiv
{
    outline: none;
    overflow: auto;
    background: white;
}
TD.selectFileLabel
{
    white-space: nowrap;
}
TD.selectFileControl
{
    padding: 0 4px 5px 4px;
    width: 100%;
}
.moveName
{
    color: black;
    white-space: nowrap;
    padding: 1px 4px;
}
.moveLabel
{
    width: 1%;
    white-space: nowrap;
    padding: 1px 4px;
    color: gray;
    vertical-align: middle;
}
TR.moveRow
{
    height: 18px;
}
TR.moveTree
{
    height: 100%;
    background-color: white;
    vertical-align: top;
    align: left;
}
TABLE.moveTable
{
    padding: 0;
}
TABLE.keywordSection
{
    background: white;
    border: 1px solid RGB(105 , 105 , 105);
    padding: 5px 3px;
}
DIV.keywordConditions
{
    background: white;
    border: 1px solid RGB(105 , 105 , 105);
    padding: 5px 3px;
    height: 85px;
}
DIV.keywordConditions TD
{
    padding: 0;
}
.searchJoin
{
    font-weight: bold;
    color: gray;
}
TABLE.folderTemplateAssocAddButton
{
    padding-top: 9px;
}
TD.folderTemplateAssocMoveUpButton,
TD.multiDocsRemoveButton
{
    padding-top: 8px;
}
TD.folderTemplateAssocMoveDownButton,
TD.folderTemplateAssocOptionsButton,
TD.folderColumnsAssocationSorting
{
    padding: 8px 10px 0 10px;
}
TD.folderTemplateAssocMoveUpButton IMG,
TD.folderTemplateAssocMoveDownButton IMG
{
    border: 1px solid RGB(255 , 255 , 255);
    width: 18px;
    height: 18px;
    vertical-align: middle;
}
TD.folderColumnsAssocationSorting
{
    white-space: nowrap;
}
TD.folderColumnsAssocationSorting LABEL
{
    white-space: nowrap;
}
TD.folderTemplateAssocRemoveButton
{
    padding-top: 8px;
    width: 100%;
}
DIV.listFrame
{
    height: 195px;
    border: 1px solid RGB(105 , 105 , 105);
    overflow: hidden;
}
DIV.groupListFrame
{
    height: 120px;
    border: 1px solid RGB(105 , 105 , 105);
    margin-top: 15px;
    overflow: hidden;
}
DIV.itemListFrame
{
    height: 248px;
    border: 1px solid RGB(105 , 105 , 105);
    overflow: hidden;
}
.formLabel,
.total
{
    color: RGB(105 , 105 , 105);
}
TD.folderTemplateAssocFileTypeButton
{
    width: 100%;
}
.listView TD
{
    height: 16px;
}
.listView .displayLabel
{
    white-space: nowrap;
}
.listView P.displayLabel
{
    padding: 0;
    margin: 0;
}
TD.checkoutRootFolderTextBox
{
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 3px;
}
TD.checkoutBrowseButton
{
    padding-top: 5px;
    width: 100%;
}
DIV.documentsListFrame
{
    height: 280px;
    margin: 2px 15px 0 15px;
    overflow: hidden;
}
TABLE.mockPropertyActive
{
    background-color: RGB(254 , 175 , 0);
    border: 1px solid RGB(254 , 175 , 0);
}
TABLE.mockPropertyInactive
{
    background-color: RGB(233 , 233 , 233);
    border: 1px solid RGB(233 , 233 , 233);
}
A.mockPropertyLink
{
    color: RGB(255 , 255 , 255);
    text-decoration: none;
    cursor: default;
}
.addonDetectionWizardDiv
{
    position: absolute;
    top: 0;
    left: 0;
}
.addonDetectionColHeader
{
    padding-left: 13.5px;
    padding-right: 13.5px;
}
.addonDetectionColumn
{
    padding-bottom: 9px;
    padding-left: 13.5px;
    padding-right: 13.5px;
    vertical-align: text-top;
}
.addonDetectionTable TD
{
    white-space: nowrap;
}
.addonDetectionInfo
{
    padding: 27px 22.5px;
}
TD.expander
{
    width: 100%;
}
DIV.controlSheetTree
{
    background-color: white;
    border: 1px solid RGB(105 , 105 , 105);
    overflow: auto;
    width: 394px;
    height: 144px;
}
.suggestVisible,
.suggestHidden
{
    width: 300px;
    height: 185px;
    position: absolute;
    overflow: auto;
}
.suggestVisible,
.suggestHidden,
.listBox
{
    background-color: RGB(255 , 255 , 255);
    border: 1px solid RGB(179 , 179 , 179);
    overflow-x: auto;
    overflow-y: auto;
}
.listBox
{
    width: 100px;
    height: 85px;
}
.suggestVisible .option,
.listBox .option
{
    font: 9pt helvetica , sans-serif;
    white-space: nowrap;
    padding: 1px 3px;
}
.suggestVisible .selected,
.listBox .selected
{
    background-color: RGB(254 , 175 , 0);
}
.suggestHidden
{
    visibility: hidden;
}
.suggestVisible
{
    visibility: visible;
    z-index: 100;
}
